	@charset 'iso-8859-1';
	
body {
	background:  #000;
	min-width: 980px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "asacop1", sans-serif;
}

.dim {
	min-width: 1024px;
	}
#menu_itens{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 16px;
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	background: #FFFFFF;
	padding: 0px;



	padding: .5rem;
	margin: 0 0 0px 0;
	}	
#menu{
	text-transform: none;
	width: 100%;
	position: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	top: 0;
	left: 0;
	background: #607749;
	padding: 0px;
	z-index: 100;
	}
	
	#home {
	height: 350px;
	width: 100%;
	padding-top: 40px;
	background-color: #FFFFFF;
	}
#quemsomos {
	height:2000px;
	width:100%;
	padding-top:300px;
	background-color: #157038;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #666666;
	}
	#atividades {
	padding-top:50px;
	height: 6000px;
	width: 100%;
	background-color: #A5870E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	}
#contribua {
	height:800px;
	width:100%;
	padding-top:50px;
	text-color: #000;
	background-color: #267526;
	}

#contato {
	height:400px;
	width:100%;
	padding-top:50px;
	text-color: #000;
	background-color: #141414;
	}
#harddoctor{
	text-align: center;
	padding-top: 20px;
	height: 40px;
	background-color: #5E0F0F;
	}
	
	@font-face {
    font-family: "asacop1";
    src: url("AceSans-FREE.otf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

.asacoprs {
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
	font-size: 30px;
	color: #FFFFFF;
	text-decoration: none;
}		
.contato_font {
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	color: #607749;
}

.contato1 {
	color: #FFFFFF;
	font-size: 30px;
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
	padding-left: 20px;
}

.footer {
	font-family: Verdana;
	font-size: 14px;
	text-decoration: none;
	color: #666666;
	background-color: #CCCCCC;
}

.harddoctor {
	font-family: Verdana;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.harddoctor:visited {
	font-family: Verdana;
	font-size: 20px;
	text-decoration: none;
	color: #FFFFFF;
}
.harddoctor:hover {
	font-family: Verdana;
	font-size: 20px;
	text-decoration: none;
	color: #00CC00;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: Normal;
	color: #FFFFFF;
}
.header2 {
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
	font-size: 46px;
	font-weight: Normal;
	color: #666666;
}
.header3 {
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
	font-size: 46px;
	font-weight: Normal;
	color: #F0F0F0;
}

.header4 {
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
	font-size: 32px;
	font-weight: Normal;
	color: #666666;
}

.menu01{
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
	font-size : 14pt;
	color : #FFFF00;
	text-decoration: none;
}
.menu01:visited {
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
	font-size : 16pt;
	color : #FFFF00;
	text-decoration: none;
}
.menu01:hover {
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
	font-size : 16pt;
	color : #00FF00;
}


.menu02 {
	font-size: 22px;
	font-family: "Trebuchet MS";
	color : #FFFFFF;
	text-decoration: none;
	padding-left: 20px;
}
.menu02:visited {
	font-size: 22px;
	font-family: "Trebuchet MS";
	color : #FFFFFF;
	text-decoration: none;
}
.menu02:hover {
	font-size: 22px;
	font-family: "Trebuchet MS";
	color : #EBE52F;
	text-decoration: none;
}

.menu03 {
	color: #666666;
	font-size: 22px;
	font-family: "Trebuchet MS";
}
.menu03:hover {
	color: #FFFFFF;
	font-size: 22px;
	font-family: "Trebuchet MS";
	text-decoration: underline;
}

.Realce {
	color: #607749;
	font-size: 22px;
	font-family: Arial, Helveti"Trebuchet MS", "Segoe UI", "Lucida Sans Unicode"ca, sans-serif;
}

	.style1 {
	color: #CC0000
	}
    .style2 {
	color: #33CCCC;
	font-size: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	.style3 {
	color: #FFFFFF;
	font-size: 18px;
	}
    .style4 {
	color: #CCCCCC
	}
	.style5 {
	color: #607749;
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
}
	
.branco_medio {
	color: #FFFFFF;
	font-size: 22px;
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
}
.textoSimples {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: Normal;
	font-size: 12px;
}

.textoMedio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: Normal;
	font-size: 16px;
}
.textoGrande {
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
	color: #666666;
	font-weight: Normal;
	font-size: 24px;
}

.textoGrandeBr {
	color: #FFFFFF;
	font-weight: Normal;
	font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.textoGrandeBr2{
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
	color: #FFFFFF;
	font-weight: Normal;
	font-size: 32px;
}

.Titulo1 {
	color: #333333;
	font-size: 42px;
	font-family: "asacop1", sans-serif;
}

.TituloBranco1 {
	color: #FFFFFF;
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
}

#frm fieldset{
	border: 1px solid #C2C287;
	width: 340px;
	margin: 10px 10px;
	padding: 20px;
}
#frm fieldset legend{
	color: #C2C287;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	margin-bottom: 10px;
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
}
#frm fieldset label{
	display: block;
	font-weight: normal;
	color: #607749;
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
}
#frm p{
	display: block;
	background: #F6F6F6;
	border-bottom: dashed 1px #DDD;
	padding: 10px 0px 10px 0px;
}
#frm input {
	color: #666;
	padding: 5px 35px 0px 0px;
	width: 340px;
}
#frm textarea{
	color: #607749;
	padding: 0px 0px 0px 0px;
	width: 340px;
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
}
#frm .text{
	height: 70px;
	font-family: "Trebuchet MS", "Segoe UI", "Lucida Sans Unicode";
}
#frm .file{
	font-weight: normal;
	padding-right: 7px;
	width: 350px;
}
#frm .send{
	color: #607749;
	background: #C2C287;
	border: solid 1px #607749;
	font-weight: bold;
	width: 120px;
	cursor: pointer;
	height: 25px;
	padding-top: 0px;
}


#apDiv1 {
	position:absolute;
	width:327px;
	height:150px;
	z-index:1;
	left: 831px;
	top: 701px;
}
@font-face {
  font-family: 'asacop1';
  src: url('nourd_regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
